RubyGems Navigation menu

emr_ohsp_interface 0.5.0

This in a gem that facilitates interfacing of EMR, One Health Surveillance Platform and Lims

Versions:

  1. 0.5.3 - January 20, 2022 (13.5 KB)
  2. 0.5.2 - January 06, 2022 (13.5 KB)
  3. 0.5.1 - January 06, 2022 (13.5 KB)
  4. 0.5.0 - December 02, 2021 (13.5 KB)
  5. 0.4.0 - November 29, 2021 (13.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • rails ~> 5.2.4, >= 5.2.4.3
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Justin Manda and Petros Kayange

    SHA 256 checksum:

    62073eb91b7f40b9d10eadcc94f754d50ca46b7a7f376811f029ff0c70819051

    Total downloads 2,414

    For this version 298

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: